.group-box {
    margin: 6px 5px;
    border-radius: 2px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12);
    border-top: 2px solid #31577D;
}

.group-box>.header {
    background-color: #31577D;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 13px !important;
    padding: 2px 4px 4px 10px;
    line-height: 16px;
}

.group-box>.content {
    background-color: rgb(238, 238, 238);
    border-top: 1px solid rgb(228, 228, 228);
    padding: 5px 10px 10px;
}

.group-box>.footer {
    background-color: rgb(243, 243, 243);
    border-top: 1px solid rgb(228, 228, 228);
    padding: 4px;
    font-size: 11px !important;
    line-height: 16px;
}
